import { trackEvent } from "./base"

export function trackHotelMapClick() {
  trackEvent({
    event: "map click",
    map: {
      action: "map click - open/explore mearby",
    },
  })
}

export function trackHotelTabClick(name: string) {
  trackEvent({
    event: "linkClick",
    link: {
      action: "hotel menu click",
      option: `hotel menu:${name}`,
    },
  })
}
